dotpay_payment_sms:
    path: /dotpay/paymentsms
    defaults:
        _controller: DotpayBundle:Dotpay:paymentsms

dotpay_payment:
    path: /dotpay/payment
    defaults:
        _controller: DotpayBundle:Dotpay:payment

dotpay_urlc:
    path: /dotpay/urlc
    defaults:
        _controller: DotpayBundle:Dotpay:urlc

dotpay_finished:
    path: /dotpay/finished
    defaults:
        _controller: DotpayBundle:Dotpay:finished